打印

LNMP 一键 安装失败

LNMP 一键 安装失败

错误日志已上传,安装后桌面生成的lnmp1.5文件夹可以删除吗?我现在应该是卸载重装还是只 安装php?怎么卸载,谢谢!
附件: 您所在的用户组无法下载或查看附件

TOP

可以删除
deepin 15.8才刚发布时间不长暂未测试,需要测试后才能确定具体原因

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP

回复 2# 的帖子

军哥,我想彻底卸载掉它,然后重装低版本,请问怎么卸载呀?找不到您说的那个uninstall.sh

TOP

回复 2# 的帖子

军哥,我再去安装lnmp1.4版本仍然报这个错误

TOP

1.5都不支持的,1.4更不用想
可以修改include/version.sh 查找 Freetype_New_Ver='freetype-2.9' 替换 为 Freetype_New_Ver='freetype-2.9.1'
并修改 include/init.sh 查找 Deepin GNU/Linux 15.7 替换为 Deepin GNU/Linux 15.8 保存修改 include/init.sh
查找 ./configure --prefix=/usr/local/freetype 替换为 ./configure --prefix=/usr/local/freetype --enable-freetype-config 保存
然后重新安装试试

LNMP付费问题排查/LNMP技术支持/Paypal信用卡代付/代购VPS,域名,软件等 QQ 503228080 旺旺 lzhenbao
军哥淘宝店铺
QQ/旺旺仅提供代购及付费代维/问题解决等服务,其他不回复!LNMP相关问题请在本论坛发帖,提问前先搜索,按https://bbs.vpser.net/thread-2555-1-1.html 要求反馈问题!

TOP